@font-face {
  font-family: "Archivo";
  src: url("/assets/fonts/Archivo-Regular.woff2");
  font-weight: normal;
}

@font-face {
  font-family: "Archivo";
  src: url("/assets/fonts/Archivo-Bold.woff2");
  font-weight: bold;
}

body {
	font-family: 'Archivo', sans-serif;
	margin: 1em;
}

h1 {
	color: hsl(0, 0%, 90%);
	text-transform: lowercase;
}

h2 {
	color: hsl(0, 0%, 50%);
	font-weight: normal;
	font-size: 1.2em;
}

h2 > span {
	color: hsl(0, 0%, 70%);
	font-size: small;
}

a:link {
	color: cornflowerblue;
	text-decoration: none;
}

a:hover {
	background-color: cornflowerblue;
	color: white;
}

section {
	display: flex;
	overflow-x: auto;
}

article {
	flex: 0 0 auto;
	margin-bottom: 2em;
	margin-right: 1em;
}

article img {
	max-height: 15em;
	opacity: 0.95;
	transition: opacity 0.1s ease-in;
}

article img:hover {
	opacity: 1;
}

article .photo-details {
	font-size: 0.8em;
}

article .meta {
	color: #999;
}

article .permalink {
	margin-left: 0.2em;
}

footer {
	color: #ccc;
	font-size: 0.9em;
	line-height: 2em;
	text-align: center;
}
